## gourmand 1.0.0

=== debian/changelog ===
gourmand (1.0.0-7) unstable; urgency=medium

  * Move icon to /usr/share/icons/hicolor/48x48/apps
  * debian/control replaces python3-gi by python3-gi-cairo in Depends and add
    gir1.2-poppler-0.18 to Recommends (Closes: #1008824).

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Apr 2022 14:08:51 +0200

gourmand (1.0.0-6) unstable; urgency=medium

  * Fix icon installation.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Dec 2021 15:29:52 +0100

gourmand (1.0.0-5) unstable; urgency=medium

  * Install desktop and icon files.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Dec 2021 15:27:06 +0100

gourmand (1.0.0-4) unstable; urgency=medium

  * debian/watch Update to new github.
  * debian/control fix typo kpython3-gtkspellcheck --> python3-gtkspellcheck
    (Closes: #1001183)
  * Fix in debian patch the removal of FromClause.count() (Closes: #998161)

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Dec 2021 14:41:58 +0100

gourmand (1.0.0-3) unstable; urgency=medium

  * Uplaod with the new name 'gourmand' (Closes: #998163)
  * This version has been fixed for python3-sqlalchemy 1.4.23
    (Closes: #998161)
  * I'll add a transitional gourmet package when gourmand will enter
    unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Oct 2021 10:07:43 +0100

gourmet (1.0.1-2) unstable; urgency=medium

  * Should Depends on python3-gst-1.0 (Closes: #994679)

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Sep 2021 13:06:09 +0200

gourmet (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jul 2021 17:51:33 +0200

gourmet (0.17.5~alpha2-7) unstable; urgency=medium

  * Install desktop and pixmaps files (Closes: #973945)

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Jan 2021 09:40:25 +0100

gourmet (0.17.5~alpha2-6) unstable; urgency=medium

  * Move python3-argcomplete from Recommends to Depends and add
    python3-requests and python3-toml to Depends (Closes: #973006)

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Nov 2020 16:02:13 +0100

gourmet (0.17.5~alpha2-5) unstable; urgency=medium

  * Add python3-argcomplete to Depends (Closes: #973006)

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Oct 2020 11:08:52 +0100

gourmet (0.17.5~alpha2-4) unstable; urgency=medium

  * Remove not yet packaged (and not ready for python 3.8)
    python3-scrape-schema-recipe from Recommends
  * Add python3-ebooklib to Suggests
  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Oct 2020 09:54:30 +0100

gourmet (0.17.5~alpha2-3) experimental; urgency=medium

  * Call 'python3 setup.py build_i18n' before dh_auto_build. Now plugins are
    loaded correctly.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2020 00:41:02 +0200

gourmet (0.17.5~alpha2-2) experimental; urgency=medium

  * Don't call dh with '--with quilt'

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 16:59:16 +0200

gourmet (0.17.5~alpha2-1) experimental; urgency=medium

  * New upstream release.
  * This release fix a warning when the package is installed (Closes:
    #972476)
  * Note : plugins are not loaded. Bug already reported upstream (github
    bug #264).

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 11:13:24 +0200

gourmet (0.17.4+20200608.git917082d7-1) experimental; urgency=medium

  * Git snapshot from the python3 fork repository.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Jun 2020 09:37:57 +0200

gourmet (0.17.4-7) unstable; urgency=medium

  * Add python-bs4 to Recommends: and replace (with a patch to import
    gtkspellcheck instead of gtkspell) python-gtkspell by
    python-gtkspellcheck (Closes: #934656)

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Aug 2019 15:23:41 +0200

gourmet (0.17.4-6) unstable; urgency=medium

  * Remove python-beautifulsoup from Recommends (Closes: #891100)

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Feb 2018 18:23:03 +0100

gourmet (0.17.4-5) unstable; urgency=medium

  * Remove python-poppler dependency and remove print_plugin.py plugin.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Jan 2018 16:34:39 +0100

gourmet (0.17.4-4) unstable; urgency=medium

  * Remove python-imaging dependency (Closes: #866427)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:08:59 +0200

gourmet (0.17.4-3) unstable; urgency=medium

  * Add python-lxml in Recommends needed by My Cookbook plugin.
  * Replaces tostring by tobytes in ratingWidget.py python-pil >= 3 is
    required.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Dec 2015 12:04:24 +0100

gourmet (0.17.4-2) unstable; urgency=medium

  * Update to gstreamer 1.0 in patch 02_gstreamer-1.0 (Closes: #785814)

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Jun 2015 08:29:38 +0200

gourmet (0.17.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Jun 2014 19:13:29 +0200

gourmet (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * From upstream : Replace compressed jQuery v1.4.2 by uncompressed v1.11.0
    (Closes: #744707)

 -- Christian Marillat <marillat@debian.org>  Sun, 04 May 2014 19:23:27 +0200

gourmet (0.17.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 27 Mar 2014 08:40:47 +0100

gourmet (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2014 10:49:31 +0100

gourmet (0.16.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright and remove uneeded dependencies (Closes: #718413)
  * Removed 01_lc-all-c patch included upstream.
  * Rename 02_license-location patch to 01_license-location.
  * Don't compress the package with xz. This is now the default in dpkg-deb.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Sep 2013 11:35:02 +0200


