=== debian/control ===
Source: gourmand
Section: gnome
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/GourmandRecipeManager/gourmand
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), intltool, dh-sequence-python3,
 python3, python3-setuptools, python3-gi, gir1.2-gtk-3.0, python3-wheel,
 quilt

Package: gourmand
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi-cairo, gir1.2-gtk-3.0,
 python3-reportlab, python3-sqlalchemy, python3-pil, python3-bs4,
 python3-argcomplete, python3-requests, python3-toml, python3-gst-1.0
Recommends: python3-pyglet, python3-gtkspellcheck, python3-lxml, gir1.2-poppler-0.18
#, python3-scrape-schema-recipe
Suggests: python3-ebooklib
Description: Recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based application to store, organize and
 search recipes.
 .
 Features:
  * Makes it easy to create shopping lists from recipes.
  * Imports recipes from a number of sources, including MealMaster and
    MasterCook archives and several popular websites.
  * Exports recipes as PDF files, plain text, MealMaster files, HTML web pages,
    and a custom XML format for exchange with other Gourmet users.
  * Supports linking images with recipes.
  * Can calculate nutritional information for recipes based on the ingredients.

#Package: gourmet
#Architecture: all
#Section: oldlibs
#Depends: ${misc:Depends}, gourmand
#Description: transitionnal package to install gourmand
# This is a transitional dummy package, it can be safely removed.
