## gourmand 1.1.0+rc3

=== debian/changelog ===
gourmand (1.1.0+rc3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01_remove-table.count and 02_Fix-bug-1009098 patches applied
    upstream.
  * Add a transition gourmet package.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Oct 2022 10:59:05 +0200

gourmand (1.0.0-9) unstable; urgency=medium

  * debian/rules Add -indep target.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Apr 2022 16:33:25 +0200

gourmand (1.0.0-8) unstable; urgency=medium

  * Add upstream patch to fix a crash when a yield values is None
    (Closes: #1009098)

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Apr 2022 09:17:31 +0200
