=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/GourmandRecipeManager/gourmand
 Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), intltool, dh-sequence-python3,
- python3, python3-setuptools, python3-gi, gir1.2-gtk-3.0, python3-wheel,
- quilt
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dh-sequence-python3, intltool, python3,
+ python3-setuptools, python3-gi, gir1.2-gtk-3.0, python3-wheel
 
 Package: gourmand
 Architecture: all
@@ -29,9 +29,9 @@
   * Supports linking images with recipes.
   * Can calculate nutritional information for recipes based on the ingredients.
 
-#Package: gourmet
-#Architecture: all
-#Section: oldlibs
-#Depends: ${misc:Depends}, gourmand
-#Description: transitionnal package to install gourmand
-# This is a transitional dummy package, it can be safely removed.
+Package: gourmet
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, gourmand
+Description: transitionnal package to install gourmand
+ This is a transitional dummy package, it can be safely removed.
