## gourmand 1.1.0+really1.1.0~rc3

=== debian/changelog ===
gourmand (1.1.0+really1.1.0~rc3-5) unstable; urgency=medium

  * Add patch from PR172 to add support for recipe_scrapers 15+
  * Add patch from PR170 to replaces Gdk deprecated functions.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2024 08:41:53 +0100

gourmand (1.1.0+really1.1.0~rc3-4) unstable; urgency=medium

  * Fix SyntaxWarning:

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Mar 2024 07:21:14 +0100

gourmand (1.1.0+really1.1.0~rc3-3) unstable; urgency=medium

  * Add upstream patch to fix "unable to add an ingredient"
    (Closes: #1030027)

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Mar 2023 17:29:44 +0100

gourmand (1.1.0+really1.1.0~rc3-2) unstable; urgency=medium

  * Replaces python3-scrape-schema-recipe by python3-recipe-scrapers.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Feb 2023 17:26:09 +0100

gourmand (1.1.0+really1.1.0~rc3-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-keyring and python3-scrape-schema-recipe now mandatory dependencies
    (Closes: #1025486)

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Jan 2023 17:38:25 +0100

gourmand (1.1.0+really1.0.0-3) unstable; urgency=medium

  * Add python3-keyring and python3-ebooklib to Recommends for web_import_plugin
    and ebooklib gourmand plugins (Closes: #1025486)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Dec 2022 09:30:43 +0100

gourmand (1.1.0+really1.0.0-2) unstable; urgency=medium

  * Add upstream patch to fix a bug with sqlalchemy 1.41 (Closes: #1022131)

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Oct 2022 22:53:33 +0200

gourmand (1.1.0+really1.0.0-1) unstable; urgency=medium

  * Back to version 1.0.0 as 1.1.0 depends on mandatory recipe-scrapers
    python, not yet in Debian.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Oct 2022 09:19:16 +0200

gourmand (1.1.0+rc3-2) unstable; urgency=medium

  * Fix FTBFS with python.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Oct 2022 11:07:06 +0200
