=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/GourmandRecipeManager/gourmand
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-sequence-python3, intltool, python3,
- python3-setuptools, python3-gi, gir1.2-gtk-3.0, python3-wheel
+ python3-setuptools, python3-gi, gir1.2-gtk-3.0, python3-wheel,
+ python3-recipe-scrapers (>= 15.0.0),
 
 Package: gourmand
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-gi-cairo, gir1.2-gtk-3.0,
- python3-reportlab, python3-sqlalchemy, python3-pil, python3-bs4,
- python3-argcomplete, python3-requests, python3-toml, python3-gst-1.0
-Recommends: python3-pyglet, python3-gtkspellcheck, python3-lxml, gir1.2-poppler-0.18
-#, python3-scrape-schema-recipe
-Suggests: python3-ebooklib
+ python3-reportlab, python3-sqlalchemy, python3-pil, python3-bs4, python3-keyring,
+ python3-argcomplete, python3-toml, python3-gst-1.0, python3-recipe-scrapers (>= 15.0.0)
+Recommends: python3-pyglet, python3-gtkspellcheck, python3-lxml, gir1.2-poppler-0.18, python3-ebooklib
 Description: Recipe organizer and shopping list generator
  Gourmet Recipe Manager is a gtk-based application to store, organize and
  search recipes.
