## gourmand 1.1.0+really1.1.0

=== debian/changelog ===
gourmand (1.1.0+really1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Still not ready for testing.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Mar 2025 03:38:29 +0200

gourmand (1.1.0+really1.1.0~rc3-6) unstable; urgency=medium

  * Reactivate the html export plugin.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Nov 2024 10:59:46 +0100
