=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: gourmand
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-gi-cairo, gir1.2-gtk-3.0,
- python3-reportlab, python3-sqlalchemy, python3-pil, python3-bs4, python3-keyring,
+ python3-reportlab, python3-sqlalchemy (<< 2.0), python3-pil, python3-bs4, python3-keyring,
  python3-argcomplete, python3-toml, python3-gst-1.0, python3-recipe-scrapers (>= 15.0.0)
 Recommends: python3-pyglet, python3-gtkspellcheck, python3-lxml, gir1.2-poppler-0.18, python3-ebooklib
 Description: Recipe organizer and shopping list generator
