## gourmand 1.2.0

=== debian/changelog ===
gourmand (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove python3-toml from Depends not needed with python > 3.11
    (Closes: #1105757)

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Oct 2025 17:35:18 +0100
