=== debian/watch ===
version=4

https://github.com/GourmandRecipeManager/gourmand/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
